Bug 182609 - xpilot-ng-server missing init.d script
xpilot-ng-server missing init.d script
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xpilot-ng (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 12:34 EST by Wart
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 18:36:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wart 2006-02-23 12:34:11 EST
Description of problem:
xpilot-ng-server provides a network game server so that players can connect from
anywhere on the internet.  This server daemon should have an init.d startup
script so that it can be automatically started at boot time.

Version-Release number of selected component (if applicable):
4.7.2-4

How reproducible:
always

Steps to Reproduce:
1. yum install xpilot-ng-server
2. ls /etc/init.d
  
Actual results:
Nothing listed for xpilot-ng-server

Expected results:
Something listed.  :)

Additional info:
Comment 1 Wart 2006-03-01 18:36:13 EST
Fixed in 4.7.2-7.fc5:

# service xpilot-ng-server start

Note You need to log in before you can comment on or make changes to this bug.